* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
  font-size: .95rem;
}

ul, li {
  list-style-position: inside;
}

h3 {
  font-weight: 600;
  text-align: center;
  font-size: 1.5rem;
}

.listbutton {
  border: none;
  background: #265f82;
  color: white;
  cursor: pointer;
  padding: 10px;
  margin-top: 2px;
  transition: background .3s ease;
  width: 100%;
}

.notification:not(:empty) {
  background-color: darkcyan;
  text-align: center;
  color: white;
  padding: 10px;
  margin-bottom: 10px;
}

.listbutton:hover {
  border: none;
  background: #1F4C69;
  color: white;
  padding: 10px;
}

.listbutton:disabled {
  cursor: default;
  background: #698ea5;
}

footer {
  width: 100%;
}

input {
  width: 97%;
  margin: 1%;
}

fieldset {
  padding: 5%;
  border: none;
}

.centered-form {
  display: flex;
  align-items: center;
  min-height: 100vh;
  width: 100vw;
  justify-content: center;
  background: -moz-linear-gradient(125deg, rgba(39,107,130,1) 0%, rgba(49,84,129,1) 100%); /* ff3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(49,84,129,1)), color-stop(100%, rgba(39,107,130,1))); /* safari4+,chrome */
  background: -webkit-linear-gradient(125deg, rgba(39,107,130,1) 0%, rgba(49,84,129,1) 100%); /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(125deg, rgba(39,107,130,1) 0%, rgba(49,84,129,1) 100%); /* opera 11.10+ */
  background: -ms-linear-gradient(125deg, rgba(39,107,130,1) 0%, rgba(49,84,129,1) 100%); /* ie10+ */
  background: linear-gradient(325deg, rgba(39,107,130,1) 0%, rgba(49,84,129,1) 100%); /* w3c */
}

.centered-form__form {
  background: rgba(250, 250, 250, 0.9);
  border: 1px solid #e1e1e1;
  border-radius: 5px;
  padding: 0px 20px;
  margin: 20px;
  width: 370px;
}

.darkred-bg {
    background-color: darkred;
    border-color: darkred;
    color: white;
}

.orangered-bg {
    background-color: orangered;
    border-color: orangered;
    color: white;
}

.darkgreen-bg {
    background-color: darkgreen;
    border-color: darkgreen;
    color: white;
}

.listbutton.darkred-bg:hover {
  background: red;
}

.listbutton.orangered-bg:hover {
  background: orange;
}

.listbutton.darkgreen-bg:hover {
  background: green;
}

.form-field {
  margin: 20px 0;
}

.form-field > * {
  width: 100%;
}

.form-field label {
  display: block;
  margin-bottom: 7px;
}

.form-field input, .form-field select {
  border: 1px solid #e1e1e1;
  padding: 10px;
}

.dash {
  display: flex;
}

.dash__sidebar {
  overflow-y: scroll;
  width: 260px;
  height: 100vh;
  background: -moz-linear-gradient(125deg, rgba(39,107,130,1) 0%, rgba(49,84,129,1) 100%); /* ff3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(49,84,129,1)), color-stop(100%, rgba(39,107,130,1))); /* safari4+,chrome */
  background: -webkit-linear-gradient(125deg, rgba(39,107,130,1) 0%, rgba(49,84,129,1) 100%); /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(125deg, rgba(39,107,130,1) 0%, rgba(49,84,129,1) 100%); /* opera 11.10+ */
  background: -ms-linear-gradient(125deg, rgba(39,107,130,1) 0%, rgba(49,84,129,1) 100%); /* ie10+ */
  background: linear-gradient(325deg, rgba(39,107,130,1) 0%, rgba(49,84,129,1) 100%); /* w3c */
}

.dash__sidebar h3 {
  color: #e6eaee;
  margin: 10px 20px;
}

.dash__sidebar ul {
  list-style-type: none;
}

.dash__sidebar li {
  background: #e6eaee;
  border: 1px solid #e1e1e1;
  border-radius: 5px;
  padding: 10px;
  margin: 10px;
}

.dash__main {
  display: flex;
  flex-direction: column;
  height: 100vh;
  width: 100%;
}

.dash__detail {
  flex-grow: 1;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}

.dash__footer {
  background: #e6eaee;
  display: flex;
  padding: 10px;
  /*height: 60px;*/
  flex-shrink: 0;
  text-align: center;
  width: 100%;
}

.dash__footer form {
  flex-grow: 1;
  display: flex;
}

.dash__footer form * {
  margin-right: 10px;
}

.dash__footer input {
  border: none;
  padding: 10px;
  flex-grow: 1;
}

.dash__detail {
  list-style-type: none;
  padding: 10px;
}

.dash__detail_hidden {
  display: none;
}

.detail {
  padding: 10px;
}

.detail__title {
  display: flex;
  margin-bottom: 5px;
}

.detail__title h4 {
  font-weight: 600;
  margin-right: 10px;
}

.detail__title span {
  color: #999;
}

.dash__topbar {
  width: 100%;
  display: none;
}

.dash__topbar_list {
  display: none;
}

.dash__sidebar_list {
  display: block;
}

/* The container */
.checkbox__container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox__container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkbox__checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border: solid 1px #999;
    border-radius: 5px;
}

/* On mouse-over, add a grey background color */
.checkbox__container:hover input ~ .checkbox__checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox__container input:checked ~ .checkbox__checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkbox__checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkbox__container input:checked ~ .checkbox__checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkbox__container .checkbox__checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media (max-width: 600px) {
  * {
    font-size: 1rem;
  }

  .dash__sidebar {
    display: none;
  }

  .dash__sidebar_list {
    display: none;
  }

  .dash__topbar {
    display: block;
  }

  .dash__topbar_list {
    display: block;
  }

  .dash__footer {
    flex-direction: column;
  }

  .dash__footer form {
    margin-bottom: 10px;
  }

  .dash__footer button {
    margin-right: 0px;
  }
}
